body{
    text-align: center;
}
#lien{
    font-size: 16pt;
    padding: 6pt;
}

ul{
  list-style-type:none;
  padding: 0;
  margin: 0;
  color: white;
  text-align: center;
}
a{
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
li{
  padding-left: 16px;
  
}
li::before{
  content: "⁜";
  padding-right: 8px;

}

#txt{
    font-size: 20pt;
    color: rgb(255, 255, 255);
    margin-bottom: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

footer{    
    position:absolute;
    bottom:0;   
    width:100%;    
    padding-top:20px;
    height:50px;
}